body {margin: 0px;font-family:verdana;font-size:14px;color:#000000;background-color:white}
td,th,p,div {font-family:verdana;font-size:14px;}
.cm {color:#6C1300;}
.chead {color:#515151;}
.cml {color:#E09090;}
.cgl {color:#e0e0e0;}
.cgd {color:#606060;}
.cb {color:black;}
.cw {color:white;}
.wb {font-weight:bold;}
.wi {font-weight:italic;}
.sss {font-size:14px;}
.ss {font-size:16px;}
.sb {font-size:18px;}
.sbb {font-size:20px;}
.ldn {text-decoration:none;}
.ldn:hover {text-decoration:underline;}
.th {background-color:#848484; color:#DDDADA;font-weight:bold}
.tr  {background-color:#F0F0F0; color:#272727;}
.tr2 {background-color:#D0D0D0; color:#272727;}
a:link {color:#000000;text-decoration:underline;}
a:hover {color:#000000;text-decoration:underline;}
a:visited  {color:#000000;text-decoration:underline;}
